alttoggle:
  label: Altcom Toggle
  namespace: Molecules/Vendor
  use: '@molecules/vendor/alttoggle/alttoggle.twig'
  description: Alt Toggle - Library
  libraries:
    - alttoggle_lib:
        css:
          component:
            ../styles/alttoggle.css: {weight: 10}
